{
    "assotag": {
        "objects_to_keywords": "Cerca per parola chiave",
        "more_objects_to_keywords": "Cerca oggetti corrispondenti a questa parola chiave",
        "more_about_keyword": "Maggiori informazioni su questa parola chiave e altri oggetti su museum-digital (tutte le versioni)"
    }
}
